Subject: 'Features' with multi-head

From: [email-masked]
Date: Fri, 26 May 2000 07:22:23 -0500 (CDT)

Full_Name: M. Tavasti
Version: 2.2.4
CVS_Date: 
OS: Linux 2.2.14
X_Server: Xfree-4.0
Submission from: (NULL) (212.38.224.119)

When running Dual-head display (:0.0 & :0.1) fvwm work's fine, but there is
one 
some things which are not optimally working:

- If I move my mouse from :0.0 to :0.1, and try to change virtual page with

keyboard (ctrl-arrow), page changed in :0.0 unless I enter my mouse to some
window in 
:0.1 to get focus to it. I have sloppy focus. Looks like sloppy focus
behaves 
sloppy also in root-windows...

- There is mess with FvwmCommand, since there is two fvwm's running

- Is there good support to have different settings for :0.1, I don't want
to have all
init programs in both displays

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]